const inline void FormulaCode(CVector4 &z, const sFractal *fractal, sExtendedAux &aux) override
	{
        
    global z.x;
    # 0x0;
    z.x = __asm_fpatan();
    v3_1f = z.x;
    z.x = __asm_fpatan();
    *z.z = v3_1f;
    *z.y = z.y;
    *z.x = z.z;
    return z.x;


	}